#. extracted from helpcontent2/source/text/schart/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2017-08-30 11:22+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1504092166.000000\n"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this function..."
msgstr "Til að nálgast þessa skipun..."

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3156023\n"
"1\n"
"help.text"
msgid "<variable id=\"wie\">To access this function...</variable>"
msgstr "<variable id=\"wie\">Til að nálgast þessa skipun...</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150791\n"
"9\n"
"help.text"
msgid "Choose <emph>View - Chart Data Table</emph> (Charts)"
msgstr "Veldu <emph>Skoða - Gagnatafla línurits</emph> (Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154686\n"
"55\n"
"help.text"
msgid "On Formatting bar, click"
msgstr "Á sniðslánni, smelltu á"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153728\n"
"help.text"
msgid "<image id=\"img_id3147428\" src=\"cmd/sc_grid.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3147428\">Icon</alt></image>"
msgstr "<image id=\"img_id3147428\" src=\"cmd/sc_grid.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3147428\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154942\n"
"11\n"
"help.text"
msgid "Chart Data"
msgstr "Gögn grafs"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153160\n"
"12\n"
"help.text"
msgid "<variable id=\"efgttl\">Choose <emph>Insert - Title </emph>(Charts)</variable>"
msgstr "<variable id=\"efgttl\">Veldu <emph>Setja inn - Titill</emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149121\n"
"13\n"
"help.text"
msgid "Choose <emph>Insert - Legend </emph>(Charts)"
msgstr "Veldu <emph>Setja inn - Skýring </emph>(Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155444\n"
"56\n"
"help.text"
msgid "Choose <emph>Format - Legend - Position</emph> tab (Charts)"
msgstr "Veldu <emph>Sníða - Skýring - Staðsetning</emph> flipa (Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156385\n"
"16\n"
"help.text"
msgid "Choose <emph>Insert - Data Labels </emph>(Charts)"
msgstr "Veldu <emph>Setja inn - Gagnamerkingar </emph>(Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147341\n"
"68\n"
"help.text"
msgid "Choose <emph>Format - Format Selection - Data Point/Data Series - Data Labels</emph> tab (for data series and data point) (Charts)"
msgstr "Veldu <emph>Sníða - Sníða val - Gagnapunktar/Gagnaraðir - Gagnamerki</emph> flipa (fyrir gagnaraðir og gagnapunkta) (Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149565\n"
"69\n"
"help.text"
msgid "<variable id=\"efgaug\">Choose <emph>Insert - Axes </emph>(Charts)</variable>"
msgstr "<variable id=\"efgaug\">Veldu <emph>Setja inn - Ásar </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150297\n"
"17\n"
"help.text"
msgid "Choose <emph>Insert - Grids </emph>(Charts)"
msgstr "Veldu <emph>Setja inn - Hnitanet </emph>(Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145789\n"
"58\n"
"help.text"
msgid "On Formatting bar, click"
msgstr "Á sniðslánni, smelltu á"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150307\n"
"help.text"
msgid "<image id=\"img_id3155111\" src=\"cmd/sc_togglegridhorizontal.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3155111\">Icon</alt></image>"
msgstr "<image id=\"img_id3155111\" src=\"cmd/sc_togglegridhorizontal.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3155111\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155378\n"
"19\n"
"help.text"
msgid "Horizontal Grids"
msgstr "Lárétt hnitanet"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145384\n"
"help.text"
msgid "<image id=\"img_id3152989\" src=\"cmd/sc_togglegridvertical.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3152989\">Icon</alt></image>"
msgstr "<image id=\"img_id3152989\" src=\"cmd/sc_togglegridvertical.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3152989\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153067\n"
"20\n"
"help.text"
msgid "Vertical Grids"
msgstr "Lóðrétt hnitanet"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3148869\n"
"21\n"
"help.text"
msgid "<variable id=\"efgsta\">Choose <emph>Insert - X Error Bars </emph> or <emph>Insert - Y Error Bars </emph>(Charts)</variable>"
msgstr "<variable id=\"efgsta\">Veldu <emph>Setja inn - X-villusúlur</emph> eða <emph>Setja inn - Y-villusúlur </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id1061738\n"
"help.text"
msgid "<variable id=\"trendlines\">Choose Insert - Trend Lines (Charts)</variable>"
msgstr "<variable id=\"trendlines\">Veldu Setja inn - Leitnilínur (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154532\n"
"67\n"
"help.text"
msgid "<variable id=\"sonderz\">Choose <emph>Insert - Special Character </emph>(Charts)</variable>"
msgstr "<variable id=\"sonderz\">Veldu <emph>Setja inn - Sértákn </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153246\n"
"22\n"
"help.text"
msgid "<variable id=\"frtoes\">Choose <emph>Format - Format Selection </emph>(Charts)</variable>"
msgstr "<variable id=\"frtoes\">Veldu <emph>Sníða - Sníða val </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150214\n"
"23\n"
"help.text"
msgid "<variable id=\"frtodd\">Choose <emph>Format - Format Selection - Data Point</emph> dialog (Charts)</variable>"
msgstr "<variable id=\"frtodd\">Veldu <emph>Sníða - Sníða val - Gagnapunktar</emph> glugga (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154765\n"
"24\n"
"help.text"
msgid "<variable id=\"frtodr\">Choose <emph>Format - Format Selection - Data Series</emph> dialog (Charts)</variable>"
msgstr "<variable id=\"frtodr\">Veldu <emph>Sníða - Sníða val - Gagnaraðir</emph> glugga (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153009\n"
"66\n"
"help.text"
msgid "<variable id=\"optionen\">Choose <emph>Format - Format Selection - Data Series - Options</emph> tab (Charts)</variable>"
msgstr "<variable id=\"optionen\">Veldu <emph>Sníða - Sníða val - Gagnaraðir</emph> flipa (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154707\n"
"25\n"
"help.text"
msgid "<variable id=\"frtttl\">Choose <emph>Format - Title </emph>(Charts)</variable>"
msgstr "<variable id=\"frtttl\">Veldu <emph>Sníða - Titill </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155758\n"
"26\n"
"help.text"
msgid "<variable id=\"frtoe\">Choose <emph>Format - Format Selection - Title</emph> dialog (Charts)</variable>"
msgstr "<variable id=\"frtoe\">Veldu <emph>Sníða - Sníða val - Titill</emph> glugga (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153075\n"
"27\n"
"help.text"
msgid "<variable id=\"frtegt\">Choose <emph>Format - Format Selection - Title</emph> dialog (Charts)</variable>"
msgstr "<variable id=\"frtegt\">Veldu <emph>Sníða - Sníða val - Titill</emph> glugga (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149048\n"
"28\n"
"help.text"
msgid "<variable id=\"frttya\">Choose <emph>Format - Title </emph>(Charts)</variable>"
msgstr "<variable id=\"frttya\">Veldu <emph>Sníða - Titill </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147402\n"
"70\n"
"help.text"
msgid "<variable id=\"frttyab\">Choose <emph>Format - Axis </emph>(Charts)</variable>"
msgstr "<variable id=\"frttyab\">Veldu <emph>Sníða - Ásar </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147297\n"
"29\n"
"help.text"
msgid "<variable id=\"frtlgd\">Choose <emph>Format - Legend, or Format - Format Selection</emph> - <emph>Legend </emph>(Charts)</variable>"
msgstr "<variable id=\"frtlgd\">Veldu <emph>Sníða - Skýring, eða Sníða - Sníða val</emph> - <emph>Skýring </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3157876\n"
"31\n"
"help.text"
msgid "<variable id=\"frtaa\">Choose <emph>Format - Axis - X Axis/Secondary X Axis/Z Axis/All Axes </emph>(Charts)</variable>"
msgstr "<variable id=\"frtaa\">Veldu <emph>Sníða - Ásar - X-ás/Auka X-ás/Z-ás/Allir ásar </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3146883\n"
"32\n"
"help.text"
msgid "<variable id=\"frtyas\">Choose <emph>Format - Axis - Y Axis/Secondary Y Axis </emph>(Charts)</variable>"
msgstr "<variable id=\"frtyas\">Veldu <emph>Sníða - Ásar - Y-ás/Auka Y-ás </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149349\n"
"33\n"
"help.text"
msgid "<variable id=\"frtysk\">Choose <emph>Format - Axis - Y Axis - Scale</emph> tab (Charts)</variable>"
msgstr "<variable id=\"frtysk\">Veldu flipann <emph>Sníða - Ásar - Y-ás - Kvarði</emph> (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id1006200812385491\n"
"help.text"
msgid "<variable id=\"positioning\">Choose <emph>Format - Axis - X Axis - Positioning</emph> tab (Charts)</variable>"
msgstr "<variable id=\"positioning\">Veldu flipann <emph>Sníða - Ásar - X-ás - Staðsetning</emph> (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id31493459\n"
"33\n"
"help.text"
msgid "<variable id=\"positioningy\">Choose <emph>Format - Axis - Y Axis - Positioning</emph> tab (Charts)</variable>"
msgstr "<variable id=\"positioningy\">Veldu flipann <emph>Sníða - Ásar - Y-ás - Staðsetning</emph> (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150477\n"
"34\n"
"help.text"
msgid "<variable id=\"frtgt\">Choose <emph>Format - Grid </emph>(Charts)</variable>"
msgstr "<variable id=\"frtgt\">Veldu <emph>Sníða - Hnitanet </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150746\n"
"35\n"
"help.text"
msgid "<variable id=\"frtgtr\">Choose <emph>Format - Grid - X, Y, Z Axis Major Grid/ X, Y, Z Minor Grid/ All Axis Grids </emph>(Charts)</variable>"
msgstr "<variable id=\"frtgtr\">Veldu <emph>Sníða - Hnitanet - Aðalhnitanet X, Y, Z ása/Aukahnitanet X, Y, Z/ Öll hnitanet ása </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145828\n"
"36\n"
"help.text"
msgid "<variable id=\"frtdgw\">Choose <emph>Format - Chart Wall - Chart</emph> dialog (Charts)</variable>"
msgstr "<variable id=\"frtdgw\">Veldu <emph>Sníða - Línuritsflötur - Graf</emph> glugga (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153039\n"
"37\n"
"help.text"
msgid "<variable id=\"frtdgb\">Choose <emph>Format - Chart Floor</emph>(Charts)</variable>"
msgstr "<variable id=\"frtdgb\">Veldu <emph>Sníða - Línuritsgrunnur </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150141\n"
"38\n"
"help.text"
msgid "<variable id=\"frtdgf\">Choose <emph>Format - Chart Area</emph>(Charts)</variable>"
msgstr "<variable id=\"frtdgf\">Veldu <emph>Sníða - Línuritsflötur </emph>(Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155830\n"
"39\n"
"help.text"
msgid "Choose <emph>Format - Chart Type </emph>(Charts)"
msgstr "Veldu <emph>Sníða - Tegund grafs </emph>(Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145140\n"
"59\n"
"help.text"
msgid "On Formatting bar, click"
msgstr "Á sniðslánni, smelltu á"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3148582\n"
"help.text"
msgid "<image id=\"img_id3153124\" src=\"cmd/sc_diagramtype.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3153124\">Icon</alt></image>"
msgstr "<image id=\"img_id3153124\" src=\"cmd/sc_diagramtype.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3153124\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155956\n"
"41\n"
"help.text"
msgid "Edit Chart Type"
msgstr "Breyta tegund grafs"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155621\n"
"45\n"
"help.text"
msgid "<variable id=\"frtdda\">Choose <emph>Format - 3D View</emph>(Charts)</variable>"
msgstr "<variable id=\"frtdda\">Veldu <emph>Sníða - Þrívíddarsýn</emph> (Gröf)</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150661\n"
"61\n"
"help.text"
msgid "Choose <emph>Format - Arrangement </emph>(Charts)"
msgstr "Veldu <emph>Sníða - Uppröðun </emph> (Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153046\n"
"65\n"
"help.text"
msgid "Open context menu - choose <emph>Arrangement </emph>(Charts)"
msgstr "Opnaðu samhengisvalmynd - veldu <emph>Uppröðun</emph> (Gröf)"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3151020\n"
"help.text"
msgid "<image id=\"img_id3150936\" src=\"cmd/sc_toggletitle.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3150936\">Icon</alt></image>"
msgstr "<image id=\"img_id3150936\" src=\"cmd/sc_toggletitle.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3150936\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150467\n"
"48\n"
"help.text"
msgid "Title On/Off"
msgstr "Titill af/á"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149775\n"
"help.text"
msgid "<image id=\"img_id3149781\" src=\"cmd/sc_toggleaxistitle.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3149781\">Icon</alt></image>"
msgstr "<image id=\"img_id3149781\" src=\"cmd/sc_toggleaxistitle.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3149781\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147168\n"
"49\n"
"help.text"
msgid "Axis Titles On/Off"
msgstr "Titlar ása af/á"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3163824\n"
"help.text"
msgid "<image id=\"img_id3149708\" src=\"cmd/sc_togglegridhorizontal.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3149708\">Icon</alt></image>"
msgstr "<image id=\"img_id3149708\" src=\"cmd/sc_togglegridhorizontal.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3149708\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150962\n"
"50\n"
"help.text"
msgid "Horizontal Grids"
msgstr "Lárétt hnitanet"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3151183\n"
"help.text"
msgid "<image id=\"img_id3151189\" src=\"cmd/sc_toggleaxisdescr.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3151189\">Icon</alt></image>"
msgstr "<image id=\"img_id3151189\" src=\"cmd/sc_toggleaxisdescr.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3151189\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153210\n"
"51\n"
"help.text"
msgid "Show/Hide Axis Descriptions"
msgstr "Sýna/fela lýsingar á ásum"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156315\n"
"help.text"
msgid "<image id=\"img_id3156322\" src=\"cmd/sc_togglegridvertical.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3156322\">Icon</alt></image>"
msgstr "<image id=\"img_id3156322\" src=\"cmd/sc_togglegridvertical.png\" width=\"0.2228in\" height=\"0.2228in\"><alt id=\"alt_id3156322\">Táknmynd</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153153\n"
"52\n"
"help.text"
msgid "Vertical Grids"
msgstr "Lóðrétt hnitanet"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id9631641\n"
"help.text"
msgid "Choose Insert - <switchinline select=\"appl\"><caseinline select=\"WRITER\"> Object -</caseinline></switchinline> Chart"
msgstr "Veldu Setja inn - <switchinline select=\"appl\"><caseinline select=\"WRITER\"> Hlutur -</caseinline></switchinline> Graf"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id2985320\n"
"help.text"
msgid "Choose Insert - <switchinline select=\"appl\"><caseinline select=\"WRITER\"> Object -</caseinline></switchinline> Chart"
msgstr "Veldu Setja inn - <switchinline select=\"appl\"><caseinline select=\"WRITER\"> Hlutur -</caseinline></switchinline> Graf"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id1096530\n"
"help.text"
msgid "Double-click a chart, then choose Format - Data Ranges"
msgstr "Tvísmelltu á graf, veldu síðan Sníða - Gagnasvið"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id733359\n"
"help.text"
msgid "<variable id=\"smlp\">In the Chart Type dialog of a Line chart or XY chart that displays lines, choose Smooth in the Lines type dropdown, then click the Properties button.</variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id8513095\n"
"help.text"
msgid "<variable id=\"stlp\">In the Chart Type dialog of a Line chart or XY chart that displays lines, choose Stepped in the Lines type dropdown, then click the Properties button.</variable>"
msgstr ""
